{
	"description": "Conversion of background radiation raw values to temperatures in °C",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Temperature Calculation Table",
	"definitions": {
		"conversion_table": {
			"type": "object",
			"required": [
				"value",
				"temperature"
			],
			"properties": {
				"value": {
					"type": "array",
					"description": "LSB [1]",
					"items": {
						"type": "number"
					}
				},
				"temperature": {
					"type": "array",
					"description": "Temperature [°C]",
					"items": {
						"type": "number"
					}
				}
			}
		}
	},
	"properties": {
		"InGaAs_Si_Difference": {
			"description": "Conversion table for InGaAs - Si difference",
			"$ref": "#/definitions/conversion_table"
		},
		"Si": {
			"description": "Conversion table for Si channel",
			"$ref": "#/definitions/conversion_table"
		},
		"InGaAs": {
			"description": "Conversion table for InGaAs channel",
			"$ref": "#/definitions/conversion_table"
		}
	}
}